Subject: Re: [lojban] the zi'o joke

From: Taral <[email-masked]>
Date: Fri, 28 Jul 2000 21:16:08 -0500 (CDT)

On Fri, 28 Jul 2000 [email-masked] wrote:

> The ancestor of this thread started by noting that using "noda" in certain 
> places led to paradoxical results: a bottle which had no content in any world 
> was not a botpi and a now-empty bottle is not now a botpi. In spite of 
> Lojban's usual "duck" definitions. However, that same bottle may be a botpi 
> zi'o (or botpi zi'o fo zi'o, since it probably doesn't have a cap either). 

Interesting... would the "ellipsis" of zo'e apply to a missing "zi'o"?
e.g. saying "botpi zi'o" when you mean "botpi zi'o fo zi'o"? (Since a
bottle may or may not have a lid...)

-- 
Taral <[email-masked]>